List endpoints
GET
/v1/webhook-endpoints
const url = 'https://api.fromenance.com/v1/webhook-endpoints';const options = { method: 'GET', headers: {cookie: 'fromenance.session_token=<fromenance.session_token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.fromenance.com/v1/webhook-endpoints \ --cookie fromenance.session_token=<fromenance.session_token>Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Endpoints
Media typeapplication/json
object
data
required
Array<object>
object
id
required
string
url
required
string
events
required
Array<string>
status
required
string
description
required
string | null
last_delivery_at
required
string | null
last_status
required
integer | null
created_at
required
string
events
required
Array<string>
Examplegenerated
{ "data": [ { "id": "example", "url": "example", "events": [ "example" ], "status": "example", "description": "example", "last_delivery_at": "example", "last_status": 1, "created_at": "example" } ], "events": [ "example" ]}